<?php

declare(strict_types=1);

namespace App\Controller\TblTipo;

use App\Service\TblTipoService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblTipoService(): TblTipoService
    {
        return $this->container->get('TblTipo_service');
    }
}
